Lion Server:SMB 文件服务器可与 Mac OS X v10.6、Windows XP 或更高版本配合使用

OS X Lion 随附的 SMB 文件服务器可与使用 UNICODE 和扩展安全功能的 SMB 客户端(如 Mac OS X v10.6 Snow Leopard)配合使用。

Mac OS X v10.6.x 和 Microsoft Windows XP 或更高版本可将 UNICODE 和扩展安全功能用于 SMB。Mac OS X v10.5 或更低版本的客户端应改用 AFP。

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: